---
search:
  tags:
    - Challenges
    - GET
seo:
  description: >-
    Count challenges per category. Reference for the GET
    /api/admin/challenges/by-category endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Count challenges per category
  badge: GET
title: Count challenges per category
type: openapi-operation
---
`GET /api/admin/challenges/by-category`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "name": "string",
    "value": 0
  }
]
```
